@media (max-width: 1200px) {
    .shots-img {
        max-width: 250px;
     }
}
@media(max-width: 900px) {
    .header-menu {
        padding: 45px 70px;  
    }
    .shots-img {
        max-width: 250px;
        &:last-child {
            display: none;
        }
    }
}
@media(max-width: 768px) {
    .header {
        &-img {
            background-image: url('../img/intro-img 1 (1).png');
            background-size: cover;
            height: 361px; 
        }
    }
    .posts-items {
        grid-template-columns: repeat(1, 1fr);  
    }
    .shots-img {
        max-width: 200px;
    }
}
@media(max-width: 622px) {
    .header-menu-list {
        display: none;
    }
    .shots-title {
        display: none;
    }
    .shots-img {
        max-width: 150px;
    }
}
@media(max-width: 480px) {
    .header {
        &-menu-burger {
            position: absolute;
            right: 20px;
            top: 20px;
            z-index: 60;
            background-color: #000;
            padding: 8px;
            span {
                transition: all 0.3s;
                height: 3px;
                width: 30px;
                background-color: #fff;
                display: block;
                margin: 4px;
                z-index: 5;
            }
            .first {
                transform: translate(-1px, 7px) rotate(45deg);
            }
            .middle {
                transform: scale(0);
            }
            .last {
                transform: translate(0px, -7px)rotate(-45deg);
                z-index: 5;
            }
        }
        &-menu-list {
            display: block;
            opacity: 0;
            visibility: hidden;
            right: 14px;
            transition: 0.5s;
            top: 150px;
            position: absolute;
            flex-direction: column;
            background: #F5F5F5;;
            width: 250px;
            &-active {
                top: 80px;
                opacity: 1;
                visibility: visible;
                transition: 0.5s;
            }
        }
        &-menu-link {
            margin-bottom: 8px;
            padding: 10px 20px;
                &:last-child {
                margin-bottom: 0;
            }
        }
        &-img {
            background-image: url('../img/intro-img 1 (2).png');
            background-size: cover;
            height: 150px;
        }
    }
    .title {
        font-size: 14px;
    }
    .posts {
        &-item {
            display: block;
        }
        &-title {
            font-size: 14px;
        }
        &-text {
            display: none;
        }
    }
    .shots {
        background-color: #fff;
        &-wrapper {
            padding-top: 38px;
        }
        &-img {
            max-width: 301px;
            &:nth-child(2),
            &:nth-child(3) {
                display: none;
            }
        }
    }
    .footer {
        padding: 38px 0 46px 0;
        &-title {
            font-size: 14px;
        }
        &-text {
            font-size: 12px;
            line-height: 20px;
        }
        &-contacts {
            font-size: 14px;
            line-height: 24px;
        }
    }
    
}